## librazik-menu 5.02

=== debian/changelog ===
librazik-menu (5.02) bookworm; urgency=medium

  * Reconstruction avec pbuilder pour LibraZiK-5.
    - mise à jour et replacage correct pour : drumkv1, padthv1, qjackctl,
      qmidinet, qmidictl, qsampler, qsynth, qtractor, qxgedit, samplv1, synthv1,
      alsa-scarlett-gui, giada, denemo, nonmixerxt, zira-dc1, drumstick-tools,
      puredata, et VMPK.
  * 25librazik-menu :
    - passage à 2025.
    - nouvelle adresse courriel pour moi.
  * debian/copyright :
    - passage à 2025 pour moi.
    - nouvelles adresses courriel pour moi.
  * debian/control :
    - homepage : mise à jour du lien vers le site.
    - maintainer et uploader : nouvelles adresses courriel pour moi.
    - description :
      + mise à jour du lien vers le site.
      + passage à 2025.
  * debian/preinst :
    - passage à 2025.
    - nouvelle adresse courriel pour moi.

 -- Olivier Humbert <trebmuh@tuxfamily.org>  Sun, 20 Jul 2025 19:56:35 +0200

librazik-menu (5.01) bookworm; urgency=medium

  * Reconstruction avec pbuilder pour LibraZiK-5.
    - plaçage de strawberry
    - correction des ".desktop.desktop" en ".desktop".
  * debian/control :
    - description :
      + adaptation à LZK-5.
      + mise à jour du lien vers la documentation.
      + passage à 2024.
  * debian/copyright :
    - passage à 2024 pour moi.
  * debian/preinst :
    - passage à 2024.
  * 25librazik-menu :
    - passage à 2024.

 -- Olivier Humbert <trebmuh@tuxfamily.org>  Tue, 30 Apr 2024 14:38:33 +0200

librazik-menu (4.08) bullseye; urgency=medium

  * Reconstruction avec pbuilder pour LibraZiK-4.
    - ajout et correctif des traductions espagnoles (merci Tux Le Manchot).
  * Broadcast.directory :
    - ajout d'un nom et d'un commentaire en espagnol.

 -- Olivier Humbert <trebmuh@tuxfamily.org>  Sun, 09 Jul 2023 11:20:23 +0200

librazik-menu (4.07) bullseye; urgency=medium

  * Reconstruction avec pbuilder pour LibraZiK-4.
    - ajout et correctif des traductions espagnoles (merci Tux Le Manchot).
  * AudioProgrammingLanguages.directory ,
    Lighteux.directory ,
    Metronomes.directory ,
    Misc.directory ,
    MusicEducation.directory ,
    MusicTextEditors.directory ,
    SignalViewingAnalysis.directory ,
    Trackers.directory ,
    Tuners.directory ,
    VirtualInstruments.directory :
    - ajout d'un nom en espagnol.
  * Mixer.directory ,
    BurningPlayers.directory ,
    - correction de la traduction espagnole.
  * AudioMIDISequencers.directory ,
    AudioUtilities.directory ,
    BurningPlayers.directory ,
    Effects.directory ,
    MIDIUtilities.directory ,
    Mixer.directory ,
    RecordersSoundfileEditors.directory ,
    SoundcardsControl.directory ,
    VideoProduction.directory ,
    VirtualInstruments.directory :
    - suppression des majuscules non-conformes dans les traductions espagnoles.

 -- Olivier Humbert <trebmuh@tuxfamily.org>  Sat, 17 Jun 2023 10:49:07 +0200

librazik-menu (4.06) bullseye; urgency=medium

  * Reconstruction avec pbuilder pour LibraZiK-4.
    - retirage chordV de <Name>Office</Name>
    - plaçage de cardinal, pitivi, tiatracker, et drumrox.

 -- Olivier Humbert <trebmuh@tuxfamily.org>  Thu, 25 May 2023 20:49:25 +0200

librazik-menu (4.05) bullseye; urgency=medium

  * Reconstruction avec pbuilder pour LibraZiK-4.
    - plaçage correct de qpwgraph.
    - coquille chordv/chordV.
    - suppression d'une erreur concernant QmidiCtl.

 -- Olivier Humbert <trebmuh@tuxfamily.org>  Sun, 22 Jan 2023 21:25:30 +0100

librazik-menu (4.04) bullseye; urgency=medium

  * Reconstruction avec pbuilder pour LibraZiK-4.
    - ajout de mpv.desktop, org.rncbc.qpwgraph.desktop, et patchance.desktop .
    - plaçage de qmidictl.desktop .
  * debian/control :
    - passage à 2023.
  * debian/copyright :
    - passage à 2023.
  * debian/preinst :
    - passage à 2023.

 -- Olivier Humbert <trebmuh@tuxfamily.org>  Sun, 22 Jan 2023 19:49:55 +0100

librazik-menu (4.03) bullseye; urgency=medium

  * Reconstruction avec pbuilder pour LibraZiK-4.
    - ajout de monique-monosynth, pybristol, blow, bespokesynth, bangr
    - plaçage de k3b et SoundJuicer.
    - correction de l'ordre alphabétique pour bharvestr.
  * debian/control :
    - passage à 2022.
  * debian/copyright :
    - passage à 2022.
  * debian/preinst :
    - passage à 2022.

 -- Olivier Humbert <trebmuh@tuxfamily.org>  Thu, 25 Aug 2022 13:32:54 +0200

librazik-menu (4.02) bullseye; urgency=medium

  * Reconstruction avec pbuilder pour LibraZiK-4.
    - placement correct de lebiniou, linux show player, open cubic player, et
      polyphone.
  * debian/control :
    - modification de la description courte pour cohérence avec les autres
      paquets librazik-*

 -- Olivier Humbert <trebmuh@tuxfamily.org>  Mon, 27 Sep 2021 11:51:32 +0200

librazik-menu (4.01) bullseye; urgency=medium

  * Reconstruction avec pbuilder pour LibraZiK-4.
    - ajout de mx44, loopidity, seq66, et spectacle.
  * debian/compat :
    - suppression du fichier (inutile avec dh 13).
  * debian/control :
    - Standard-Version : passage de 4.3.0 à 4.5.1.
    - dépendance de construction :
      + passage de "debhelper (>= 12)" à "debhelper-compat (= 13)".
    - suppression des lignes Breaks et Replaces.
    - description :
      + mise à jour du lien vers la documentation.
      + adaptation à LZK-4.
      + passage à 2021.
  * debian/copyright :
    - passage à 2021.
    - mise à jour de 2 textes de licences (merci Lintian).
  * debian/preinst :
    - passage à 2021.

 -- Olivier Humbert <trebmuh@tuxfamily.org>  Sat, 11 Sep 2021 22:46:09 +0200

librazik-menu (3.15) buster; urgency=medium

  * Reconstruction avec pbuilder pour LibraZiK-3.
    - placement de multispace3d et de vitalium.

 -- Olivier Humbert <trebmuh@tuxfamily.org>  Mon, 29 Mar 2021 21:58:33 +0200

librazik-menu (3.14) buster; urgency=medium

  * Reconstruction avec pbuilder pour LibraZiK-3.
    - placement rakarrack-plus.

 -- Olivier Humbert <trebmuh@tuxfamily.org>  Fri, 27 Nov 2020 23:30:59 +0100


