=== debian/control ===
Source: librazik-menu
Section: admin
Priority: optional
Maintainer: Équipe LibraZiK <librazik@librazik.org>
Uploaders:
 Olivier Humbert <trebmuh@librazik.org>,
 Jof Thibaut <tangostudio@tuxfamily.org>
Build-Depends:
 debhelper-compat (= 13)
Standards-Version: 4.5.1
Homepage: https://librazik.org/

Package: librazik-menu
Architecture: all
Depends:
 mate-menus,
 ${misc:Depends}
Conflicts:
 edubuntu-menus,
 ubuntustudio-menu
Description: LibraZiK-5 - Customised menu
 Installs a customised MATE & KDE menus for LibraZiK-5 audio studio's use case.
 It might well work for other Desktop Environment but hasn't been tested so far.
 If you happen to test it, please report.
 .
 Subsections for Sound & Video section in menus are as following:
 .
 - Audio/MIDI Sequencers
 .
 - Audio Programming Languages
 .
 - Audio Utilities
 .
 - Broadcast
 .
 - Burning/Players
 .
 - DJaying
 .
 - Effects
 .
 - JACK
 .
 - Lighters
 .
 - Loopers
 .
 - Metronomes
 .
 - MIDI Utilities
 .
 - Miscellaneous
 .
 - Mixers
 .
 - Music Education
 .
 - Music Text Editors
 .
 - Recorders/Soundfile Editors
 .
 - Signal & Viewing Analysis
 .
 - Soundcards Control
 .
 - Trackers
 .
 - Tuners
 .
 - Video Production
 .
 - Virtual instruments
# (should contain Synthesizers and Samplers sub-menus)
 .
 Documentation page : https://doc5.librazik.org/paquets
 .
 LibraZiK audio studio package 2025 ©
